%define module Lingua-EN-NameParse

Name: perl-%module
Version: 1.23
Release: alt1

Summary: Routines for manipulating a person's name
License: Perl
Group: Development/Perl

Url: %CPAN %module
Source: http://www.cpan.org/modules/by-module/Lingua/%module-%version.tar.gz

BuildArch: noarch
# Automatically added by buildreq on Tue Jul 31 2007
BuildRequires: perl-Parse-RecDescent perl-Test-Pod perl-Test-Pod-Coverage

%description
This module takes as input a person or persons name in
free format text such as,
    Mr AB & M/s CD MacNay-Smith
    MR J.L. D'ANGELO
    Estate Of The Late Lieutenant Colonel AB Van Der Heiden
and attempts to parse it.

%prep
%setup -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Lingua
%perl_vendor_man3dir/*
%exclude /.perl.req

%changelog
* Tue Jul 31 2007 Victor Forsyuk <force@altlinux.org> 1.23-alt1
- 1.23
- Actually this is noarch package.
- Spec cleanups.

* Tue Aug 16 2005 Maxim Tkachenko <tma@altlinux.ru> 1.22-alt1
- Update version to 1.22.

* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.18-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Wed Jul 28 2004 Maxim Tkachenko <tma@altlinux.ru> 1.18-alt1
- build for AltLinux
